	body.login {
		/* background-image: url('/wp-content/themes/twentytwelve-child/images/custom-admin/background.jpg') !important; */
		background-repeat: repeat;
		background-position: top center !important;
		line-height: 20px;
		font-family: 'Open Sans', sans-serif !important;
		font-size: 13px;
		font-weight: 400;
		color: #999;
		padding: 0px 0 0 0 !important;
		background-size:100% 100%;
		background-color:#ffffff;
		
	}
	
	#login {
		width: 320px;
		padding: 150px 0 0;
		margin: auto;
		}
	
	.login form {
		margin-left: 8px;
		padding: 29px 37px 50px 33px !Important;
		font-weight: normal;
		background: rgb(97, 151, 38);
		border: 1px solid #535353;
		-moz-box-shadow: rgba(200,200,200,0.7) 0 4px 10px -1px;
		-webkit-box-shadow: rgba(0, 0, 0, 0.7) 0 4px 10px -1px;
		box-shadow: rgba(0, 0, 0, 0.7) 0 4px 10px -1px;
		border-radius: 13px;
	}
	
		input.button-primary, button.button-primary, a.button-primary {
			border-color: #1D1D1D !important;
		}
		
		.login label {
			color: white !important;
		}
		.login #nav, .login #backtoblog {
			display: none;
		}
		/* non-yellow autocomplete */
		body.login div#login form#loginform input { background-color: #ffffff !important; }

		.login h1 a {
			display: block;
			width: 351px;
			height: 122px;
			position: relative;
			left: -20px;
			background-size: 347px 115px;
		}
		.wp-core-ui .button.button-large, .wp-core-ui .button-group.button-large .button {
			color: rgb(202, 202, 202) !important;
		}
		
@media only screen and (min-width: 280px) {
	.login h1 a {
		display: block;
		width: 282px;
		height: 109px;
		position: relative;
		background-size: 280px 97px;
		margin: 0px auto;
		text-align: center;
		left: 0;
		}
}